
Figure - Bug #115115
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT2】【添加微件】添加设置快捷方式的选项页面顶部显示为白色
2023-01-06 11:26 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-06

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301060629

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0070.X101

Reproducibility: Every time Fixed Version: 2023-01-09

Test Type: ST Root cause: Settings UI 适配问题；

Description

【前提条件】

1、设备已开机

【测试步骤】

1、长按桌面空白处进入桌面编辑模式

2、点击添加微件

3、选择设置快捷方式

【预期结果】

3、进入具体的快捷方式选择页面，页面显示合理

【实际结果】

3、添加设置快捷方式的选项页面顶部显示为白色

History

#1 - 2023-01-06 18:20 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD FW-廖涛

请检查一下这个页面的UI是否适配完成

com.android.settings/com.android.settings.Settings$CreateShortcutActivity

#2 - 2023-01-06 18:21 - CD APP-王营

- Category changed from CD-APP to CD-FW

#3 - 2023-01-09 17:37 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

175126 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com
AF:Settings: Fix CreateShortcutActivity style problem.TC-RID: 1201-0201813IssueID: TS-R-BUG-115115Change-Id:

Ie31fc3eb77f8db0ca456714c848171745444e23f

#4 - 2023-01-09 17:38 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-09

- Root cause set to Settings UI 适配问题；

■ Current conclusion

已处理。

■ My analysis

添加微件界面未适配导致，已处理。

■ Next action

测试验证。

#5 - 2023-01-31 16:13 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0070.X101

1.31

验证通过

#6 - 2023-01-31 16:13 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
